.mkd-preload-background { background-image: url(http://sublabwhitianga.co.nz/wp-content/themes/motorepair/assets/img/preload-pattern.png) !important;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

h1 { color: #10106b;font-family: Roboto;}

h2 { color: #10106b;font-family: Roboto;}

h3 { color: #10106b;font-family: Roboto;}

h4 { color: #10106b;font-family: Roboto;}

h5 { color: #10106b;}

h6 { color: #10106b;}

p { color: #353549;font-family: Lato;}

.cf7_custom_style_1 p { font-family: Lato;}

.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 0px;}

.mkd-top-bar .mkd-grid .mkd-vertical-align-containers { background-color: rgba(2, 103, 193, 1);}

.mkd-top-bar { background-color: rgba(2, 103, 193, 1);}

.mkd-header-standard .mkd-page-header .mkd-menu-area { background-color: rgba(16, 16, 107, 1);}

.mkd-header-standard .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { background-color: rgba(16, 16, 107, 1);}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-vertical .mkd-vertical-menu-area { padding-top: 72px;}


            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a { color: #ffffff;}


            .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            .mkd-page-header #lang_sel ul li a:hover,
            .mkd-page-header #lang_sel_click > ul > li a:hover { color: #ffbb00;}


            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a,
			body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a { color: #ffbb00;}


            .mkd-dark-header .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
			.mkd-dark-header .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a
			 { color: #ffffff!important;}


            .mkd-dark-header .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a
             { color: #ffbb00!important;}

.mkd-header-vertical .mkd-header-vertical .mkd-vertical-menu-area-inner { text-align: center;}

.mkd-mobile-header .mkd-mobile-header-inner { background-color: #10106b;}

            @media only screen and (max-width: 480px) {
            .mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 45px !important;}

            }
        .mkd-mobile-header .mkd-mobile-menu-opener a { color: #ffffff;font-size: 50px;}

.mkd-mobile-header .mkd-mobile-menu-opener a:hover { color: #ffbb00;}

